/*
Theme Name: Liemessä 2021
Description: Liemessä.fi blogin teema. Parent theme on salient.
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: Digiom / Olli M.
Author URI:  https://digiom.fi
Template: salient
Version: 1.0
*/

/*mobile styling*/
/*post grid margins*/
/*recent post slider title size*/
@media only screen and (max-width: 768px) {.nectar-post-grid[data-grid-spacing="15px"] .nectar-post-grid-item{
	margin:0px;
	 }
	 .nectar-recent-posts-single_featured .inner-wrap h2{
	font-size: 26px;
}
}

/*category archive title styling*/
.row .col.section-title h1 {
    text-transform: capitalize;
}

/*front page slider meta data visibility*/
.nectar-recent-posts-single_featured .grav-wrap .text a{
	display:none;
}

/*front page recent post widget meta data visibility*/
.post-area.auto_meta_overlaid_spaced .masonry-blog-item .article-content-wrap .meta-category{
	display:none;
}
/*sidebar blog post widget meta data visibility*/
#sidebar .widget .nectar_widget[class*="nectar_blog_posts_"] > li .post-date{
	display:none;
}

/*single post bottom custom text container styling*/
.single-post-cst{
	max-width: 670px;
	text-align:center;
}

/*hide single post header categories*/
/*
#page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a {
    display: none !important;
}
*/

/*single post content width*/
.single .post-content {
    max-width: 670px;
}

/*front page slider title styling*/
.nectar-recent-posts-single_featured .inner-wrap h2{
	text-shadow:1px 1px #000;
}

/*front page slider bg overlay*/
body .nectar-recent-posts-single_featured .nectar-recent-post-slide .nectar-recent-post-bg:after {
    background-color: rgba(135, 135, 135, 0);
}

/*nectar post grid meta text centering*/
.nectar-post-grid[data-columns="2"][data-masonry="yes"] > div:nth-of-type(3n+1) .item-meta-extra, .nectar-post-grid[data-columns="1"] > div .item-meta-extra{
	width:100%;
}

.nectar-post-grid-wrap:not([data-style="content_overlaid"]) .nectar-post-grid-item .content .meta-excerpt{
	max-width:100%;
}

/*
.article{
    max-width: 670px;
    margin: 0% auto;
}
*/

#footer-outer .widget h4, #sidebar h4{
	font-size:16px;
}

/*classic editor image styling*/

	img.aligncenter.size-full{
width:100%;
}

	
/*gutenberg image styling*/

	.wp-block-image img{
    width: 100%;
}

.wp-block-image{
    width: 100%;
}

figure.wp-block-image.size-large{
    width: 100%;
}